Bug 1720686 - Tag ovirt-scheduler-proxy for RHV 4.4 RHEL 8
Summary: Tag ovirt-scheduler-proxy for RHV 4.4 RHEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-scheduler-proxy
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Sandro Bonazzola
QA Contact: Polina
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-14 14:23 UTC by Sandro Bonazzola
Modified: 2020-08-04 13:19 UTC (History)
2 users (show)

Fixed In Version: ovirt-scheduler-proxy-0.1.9-1.el8ev
Doc Type: Rebase: Enhancements Only
Doc Text:
With this rebase ovirt-scheduler-proxy packages have been updated to version 0.1.9 introducing support for RHEL 8 and a refactor of the code for Python3 and Java 11 support.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:19:31 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:19:46 UTC

Description Sandro Bonazzola 2019-06-14 14:23:08 UTC
Tag ovirt-scheduler-proxy for RHV 4.4 RHEL 7

Comment 5 Polina 2020-03-30 13:19:10 UTC
verified on http://bob-dr.lab.eng.brq.redhat.com/builds/4.4/rhv-4.4.0-27 by running external scheduler tests

Comment 9 errata-xmlrpc 2020-08-04 13:19:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.